pairings:
- executable_path: /out/fuzz_asyoutypeformatter
  fuzzer_log_file: fuzzerLogFile-0-UkLZ5ZwXaA
- executable_path: /out/phonefuzz
  fuzzer_log_file: fuzzerLogFile-0-b55IJ6cJDp
- executable_path: /out/fuzz_util
  fuzzer_log_file: fuzzerLogFile-0-gjTYE2npJ0
- executable_path: /out/fuzz_matcher
  fuzzer_log_file: fuzzerLogFile-0-Khq9eV0Riq
- executable_path: /out/fuzz_shortnumberinfo
  fuzzer_log_file: fuzzerLogFile-0-qN9INIyAkm
